/**Vannaporn Created 2015-02-05 **/
a,a:hover, a:active, a:focus {
	outline:none;
}
.side_menu_sub li{
	cursor:pointer;
}
.product_center {
	/**text-align:center;**/
}

.product_name {
  position: relative;
  z-index: 20; 
  height:40px;
  margin-top:10px;
}

#rank320 {
	display:none;
	width:100%;
}

#rank480 {
	display:none;
	width:100%;
}

#rank640 {
	display:none;
	width:100%;
}

/* Bell 20160318  */
@media only screen and (max-width : 768px) {
	.col-sm-4 {
		width:50%;
		float:left;
		position:relative;
	}	
	#rank320 {
		display:block;
	}	
	.product_header {
		width:95%;
	}
	
}
@media only screen and (max-width : 450px) {
	.col-sm-4 {
		width:49%;
	}	
}

@media only screen and (min-device-width: 768px) {
	.col-sm-4 {
		width:25%;
		float:left;
		margin-bottom:5px;
		position:relative;
	}
	
	/*
	.rank-box-sp-img-header {
		width:24%;
	}
	
	.rank-box-sp-item {
		width:24%;
		border:1px solid #D5CFCB;
		height:100%;
	}
	*/
	
	#rank640 {
		display:block;
	}
	
	.product_header {
		width:100%;
	}
	
}

.prod-soldout-sp,
	.prod-sale-sp{
	  position: absolute; 
	  z-index: 100; 
	  right: 0;
	margin-right:10px;
}
.prod-soldout-sp{	
    color: #aaaaaa;
    font-weight: bold;
    margin-top: 100%;
    background-color: rgba(255,255,255,0.7);
}
	
.fb-like-box-cus{
  text-align:center;
}

.fb-like-box,
.fb-like-box img,
.fb-like-box iframe ,
.fb-like-box span {
  width: 100% !important;
  text-align:center;
}

.prod-btn-checkout-sp{
  border: 0; 
  cursor:pointer;
  width: 90%; 
  margin-top:1px;
}

.prod-btn-checkout-sp-disabled {
  border: 0; 
  cursor:pointer;
  width: 90%;
  margin-top:1px;
  margin-bottom:5px;
  opacity:0.65;
}

.sub_category {
  /**display:none;**/
}

.sub_category_in {
	width:50%;
	display:none;
	float:left;
}

.sub_category_right {
	width:50%;
	height:100%;
	float:left;
}

.sub_category_in ul, .sub_category_right ul {
	list-style:none;
	margin-top:10px;
	float:none;
	padding-right:10px;
	margin-left:-10px;
	position:relative;
	padding-bottom:10px;
}

.sub_category_in li:before, .sub_category_right li:before {
    content: " - ";
	margin-left: -10px;
	float:left;
	color:#ffffff;
}

.sub_category_in a, .sub_category_right a{
	color:#ffffff;
	float:none;
	width:100%;
	line-height:1.5em;
	display: block;
	text-decoration: none;
}

.scrollToTop{
	width:46px; 
	height:46px;
	line-height:22px; 
	border-radius:3px;
	text-align:center;
	vertical-align:middle;
	position:fixed;
	bottom:10px;
	right:10px;
	display:none;
	z-index:999;
	background-color:#f8f8f8;
	opacity:1;
	
}
.scrollToTop:hover{
	opacity:0.8;
}

.category_border_left_sp {
	border-left:1px dotted #666;
	border-right:1px dotted #666;
}

.category_border_right_sp {
	border-right:1px dotted #666;
}

.category_border_left {
	border-left:1px dotted #666;
}

.category_border_right {
	border-left:1px dotted #666;
	border-right:1px dotted #666;
}

.search_box {
	width:100%;
	text-align:center;
}

.search_field input[type=text] {
    height: 32px;
	width: 100%;
	float:left;
    background-image: url('../img/search-icon.png');
    background-position: 100% 50%;
    background-repeat: no-repeat;
	padding: 0;
	border:1px solid #cccccc;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
		
.search_field input[type=text] {
    height: 32px;
    width: 100%;
    float:left;
    background-image: url('../img/search-icon-retina.png');
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    
	padding: 5px;
	border:1px solid #cccccc;
}

}

.shop_thumb_sp {
	width:100%;
}

/** shop image slide show **/
#slideshow_sp img {
  width: 100%;
}

.shop-img-slideshow_sp {
  width: 100%;
}

.shop-img-thumb_sp{
  width: 100%;
}

.shop-img-slideshow_sp,
.shop-img-thumbs_sp{
  float: left;
}

.shop-img-slideshow_sp span.image-wrapper{
  display: block;
  line-height: 0px;
}

.shopin-addr-sp {
  margin-top: 20px;
}

.shopin-addr2-sp, .shopin-map-sp {
  margin-top: 20px;
}

.first_thumb_sp {
	float:left;
}

.child_thumb_sp {
	float:left;
	padding-left:2px;
}

.li_sp_thumb {
	width:10%;
}
/*shopin end*/

/*guide*/
.guide_delivery_tb{
  width: 100%;
  color: #482E1D;
}

.guide_delivery_tb-sp{
  width: 304px;
  margin: 0 auto;
  color: #482E1D;
}

.guide_delivery_tb td {
  border: 1px solid #C6BCB0;
  width: 10%;
  text-align: center;
  padding: 5px;
  vertical-align: middle;
}

.guide_delivery_tb-sp td,
.guide_delivery_tb-sp th{
  border: 1px solid #C6BCB0;
  text-align: center;
  padding: 5px;
  vertical-align: middle;
}

.guide_delivery_fee_tb-sp{
  width: 304px;
  margin: 0 auto;
}

.guide_delivery_fee_tb td,
.guide_delivery_fee_tb-sp td{
  border: 1px solid #C6BCB0;
  text-align: center;
  padding: 3px;
  vertical-align: middle;
}